## django-restricted-resource 2014.04

=== debian/changelog ===
django-restricted-resource (2014.04-2) unstable; urgency=medium

  * Allow stderr with the autopkgtest support. Retain support for
    only testing the source package, not installed. (Closes: #748022)

 -- Neil Williams <codehelp@debian.org>  Tue, 27 May 2014 20:23:01 +0100

django-restricted-resource (2014.04-1) unstable; urgency=medium

  * New upstream release

 -- Neil Williams <codehelp@debian.org>  Thu, 08 May 2014 18:06:05 +0100

django-restricted-resource (2014.02-1) unstable; urgency=medium

  * New upstream release. (Closes: #744795: ITP: django-restricted-resource
    - Django Base model for ownership and access control)

 -- Neil Williams <codehelp@debian.org>  Mon, 14 Apr 2014 12:38:25 +0100

django-restricted-resource (0.2.8-1) unstable; urgency=low

  * Ported to LAVA server

 -- Neil Williams <codehelp@debian.org>  Tue, 28 May 2013 13:19:13 +0100

django-restricted-resource (0.2.7-0co2) unstable; urgency=low

  * Minor packaging cleanups.

 -- Jordi Mallach <jordi.mallach@collabora.co.uk>  Tue, 28 May 2013 13:22:08 +0200

django-restricted-resource (0.2.7-0co1) unstable; urgency=low

  * Initial release, based on old Linaro packaging.

 -- Jordi Mallach <jordi.mallach@collabora.co.uk>  Thu, 09 Aug 2012 15:37:23 +0200
