=== debian/control ===
Source: django-restricted-resource
Section: python
Priority: optional
Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
 Neil Williams <codehelp@debian.org>,
 Fathi Boudra <fabo@debian.org>, Jordi Mallach <jordi@debian.org>
Build-Depends:  debhelper (>= 9),
 python | python-all | python-dev | python-all-dev,
 python-setuptools, django-testscenarios
X-Python-Version: 2.7
XS-Testsuite: autopkgtest
Standards-Version: 3.9.5
Homepage: http://www.linaro.org/engineering/validation
Vcs-Browser: https://github.com/Linaro/pkg-django-restricted-resource
Vcs-Git: https://github.com/Linaro/pkg-django-restricted-resource.git

Package: python-django-restricted-resource
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Django Base model for ownership and access control
 Restricted resources can have owners, users or groups of users,
 organised within the django admin interface. Resources can be
 public or private to allow an app to provide access control
 over model objects.
