=== debian/watch ===
version=3

https://pypi.python.org/packages/source/d/django-restricted-resource/django-restricted-resource-([^abc]*)\.tar\.gz
