## django-restricted-resource 2015.9

=== debian/changelog ===
django-restricted-resource (2015.9-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Neil Williams <codehelp@debian.org>  Mon, 02 Nov 2015 08:26:55 +0000

django-restricted-resource (2015.9-1) unstable; urgency=medium

  * New upstream release 

 -- Neil Williams <codehelp@debian.org>  Tue, 20 Oct 2015 10:09:53 +0100

django-restricted-resource (2014.09-3) unstable; urgency=medium

  * Add Senthil Kumaran S (stylesen) as an uploader.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Tue, 08 Sep 2015 22:26:21 +0530

django-restricted-resource (2014.09-2) unstable; urgency=medium

  * Add watch file
  * Fix lintian issues in copyright file
  * Add build-dep on dh-python

 -- Neil Williams <codehelp@debian.org>  Sun, 03 May 2015 17:09:39 +0100
