=== debian/watch ===
version=3

# https://pypi.python.org/packages/source/d/django-restricted-resource/django-restricted-resource-([^abc]*)\.tar\.gz

https://git.linaro.org/lava/django-restricted-resource.git/tags /lava/django-restricted-resource.git/log/refs/tags/release-(.*)
