## django-restricted-resource 2016.8

=== debian/changelog ===
django-restricted-resource (2016.8-2) unstable; urgency=medium

  * Reduce build-depends to assist python3 transition.
    (Closes: #866539)
  * Bump standards version (no changes)

 -- Neil Williams <codehelp@debian.org>  Fri, 30 Jun 2017 09:15:56 +0100

django-restricted-resource (2016.8-1) unstable; urgency=medium

  * New upstream release for python3 support.
  * Add python3 support

 -- Neil Williams <codehelp@debian.org>  Wed, 10 Aug 2016 13:34:21 +0100

django-restricted-resource (2015.11-3) unstable; urgency=medium

  * Update testsuite to call manage.py and set up a temporary database.

 -- Neil Williams <codehelp@debian.org>  Tue, 16 Feb 2016 21:40:20 +0000
