=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,18 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,python3
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
 	# Run the bundled tests (in-memory database) when building the package
-	LC_ALL=C ./django_restricted_resource/test_project/manage.py test
+	LC_ALL=C python ./django_restricted_resource/test_project/manage.py test
+	LC_ALL=C python3 ./django_restricted_resource/test_project/manage.py test
+
+override_dh_auto_install:
+	dh_auto_install
+	python setup.py install --root=$(CURDIR)/debian/python-django-restricted-resource/ --install-layout=deb
+	python3 setup.py install --root=$(CURDIR)/debian/python3-django-restricted-resource/ --install-layout=deb
 
 override_dh_auto_clean:
 	dh_auto_clean
