=== debian/tests/control ===
Tests: testsuite
Depends: @builddeps@, python-django-restricted-resource, python3-django-restricted-resource
Restrictions: allow-stderr
